#u219-4,#u3456-4
{
	font-family: open-sans-n7, sans-serif;
}

#u226-4
{
	font-family: open-sans-n7, sans-serif;
}

#u222-6
{
	font-family: open-sans-n7, sans-serif;
}

#u217-4,#u72-5
{
	font-family: open-sans-n3, sans-serif;
}

#u72,#u224-4
{
	font-family: open-sans-n7, sans-serif;
}

#u225-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1150-5,#u1068-4
{
	font-family: kaushan-script-n4, cursive;
}

#u1152-8
{
	font-family: dancing-script-n7, sans-serif;
}

#u984-4,#u3882-4,#u1155-4,#u973-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1149-2,#u1149-4,#u1149-6,#u1149-8,#u1149-9,#u1149-12
{
	font-family: open-sans-n7, sans-serif;
}

